<?php
 // created: 2022-05-24 07:05:18

$app_list_strings['wpc_type_list']=array (
  '' => '',
  'IR0' => 'IR0',
  'IR1' => 'IR1',
  'IR2' => 'IR2',
  'IR3' => 'IR3',
  'SE0' => 'SE0',
  'SE1' => 'SE1',
  'ST0' => 'ST0',
  'ST1' => 'ST1',
  'ST2' => 'ST2',
  'ST3' => 'ST3',
  'ST4' => 'ST4',
  'IM0' => 'IM0',
  'CY0' => 'CY0',
  'CY1' => 'CY1',
  'CY2' => 'CY2',
  'CY3' => 'CY3',
  'CY4' => 'CY4',
  'CY5' => 'CY5',
  'CY6' => 'CY6',
  'CY7' => 'CY7',
  'HE0' => 'HE0',
  'HE1' => 'HE1',
  'HE2' => 'HE2',
  'HE3' => 'HE3',
  'HE4' => 'HE4',
  'HE5' => 'HE5',
  'HE7' => 'HE7',
  'HE8' => 'HE8',
  'HE9' => 'HE9',
  'GE0' => 'GE0',
  'GE1' => 'GE1',
  'GE2' => 'GE2',
  'GE3' => 'GE3',
);